<?php
/*

	osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


  define('ACTION_INFORMATION', 'Action');
  define('ACTIVATION_ID_INFORMATION', 'Activation the information ID=');
  define('ADD_INFORMATION', 'Add new information');
  define('ADD_QUEUE_INFORMATION', ' Add information to queue');
  define('ALERT_INFORMATION', 'Empty information system');
  define('ANSWER_INFORMATION', 'Answer');
  define('CONFIRM_INFORMATION', 'Confirm');
  define('DEACTIVATION_ID_INFORMATION', 'Deactivation the information ID=');
  define('DELETE_CONFITMATION_ID_INFORMATION', 'Delete Confirmation information ID=');
  define('DELETE_ID_INFORMATION', 'Delete the information ID=');
  define('DELETED_ID_INFORMATION', 'Deleted the information ID=');
  define('EDIT_ID_INFORMATION', 'Edit the information ID=');
  define('ERROR_20_INFORMATION', 'You have not defined a valid value for option <b>Queue</b>. You can only define a numeric value');
  define('ERROR_80_INFORMATION', 'You did not fill all <b>necessary fields</b>');
  define('INFORMATION_ID_ACTIVE', 'this information is Active');
  define('INFORMATION_ID_DEACTIVE', 'this information is NOT active');
  define('ID_INFORMATION', 'ID');
  define('TITLE_INFORMATION', 'Title');
  define('DESCRIPTION_INFORMATION', 'Description');
  define('QUEUE_INFORMATION', 'Queue');
  define('QUEUE_INFORMATION_LIST', 'QueueList: ');
  define('MANAGER_INFORMATION', 'Information Manager');
  define('NO_INFORMATION', 'No');
  define('PUBLIC_INFORMATION', 'Public');
  define('SORT_BY', 'In information Page this Sort by');
  define('SUCCED_INFORMATION', ' Succeed');
  define('TITLE', 'Information system');
  define('VIEW_INFORMATION', 'Information View');
  define('VISIBLE_INFORMATION', 'Visible');
  define('VISIBLE_INFORMATION_DO', '( To Do visible )');
  define('UPDATE_ID_INFORMATION', 'Updated information ID=');
  define('WARNING_INFORMATION', 'Warning');
?>
